Subject: Gas V@R
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 03:29:00 -0700 (PDT)

Guys, it is my understanding that the incremental $5 MM in gas V@R, under an 
interim authority, expires today.  Given current market conditions, I would 
request  an extension of that interim limit - $45MM in total gas V@R for an 
additional two weeks starting today.

Jeff, as per our meeting today, we may want to think about additional 
permanent increases for gas and power V@R particularily given the Alberta 
PPA's, the potential NStar deal and the current gas market as we enter the 
winter season.  I will take your lead on this one.

Regards
Delainey